### Function

# Gimp palettes_refresh

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_palettes_refresh (
      void
    )

#### Description [src]

Refreshes current palettes. This function always succeeds.

This procedure retrieves all palettes currently in the user’s palette path and updates the palette dialogs accordingly.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE on success.